from PIL import Image

def parse_raw_image(src,target_width, target_height):
	rawImage = Image.open(src)
	# Use the PIL raw decoder to read the data.
	# the 'F;16' informs the raw decoder that we are reading
	# a little endian, unsigned integer 16 bit data.
	# img = Image.fromstring('L', imgSize, rawData, 'raw', 'F;16')
	rawImage.save("foo.png")
